package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TfirmcertificadoPKDTO implements Serializable {

    private static final long serialVersionUID = 37777092261343L;

    private String idcertificado;

    private java.util.Date fcaducidad;

        public String getIdcertificado() {
    return idcertificado;
    }

        public void setIdcertificado(String idcertificado) {
    this.idcertificado = idcertificado;
    }

        public java.util.Date getFcaducidad() {
    return fcaducidad;
    }

        public void setFcaducidad(java.util.Date fcaducidad) {
    this.fcaducidad = fcaducidad;
    }

}